BODY{
	margin: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #053551;
	font-size: 12px;
}
TD{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #053551;
	font-size: 12px;
}

A {
	color: #053551;
}

.navig{
	background-image: url(fh2.jpg);
	height: 61px;
	background-repeat: no-repeat;
}
.menu{
	padding-top: 8px;
	padding-left: 15px;
}
.menu a{
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #053551;
	text-decoration: none;
	margin-right: 20px;
}
.menu a:hover{
	color: white;
}
.menu2{
	margin-top: 3px;
	padding-left: 15px;
	position: absolute;
	visibility: hidden;

}
.menu2 a{
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #053551;
	text-decoration: none;
	margin-right: 10px;
}
.menu2 a:hover{
	color: white;
}
#sub2{
	/*padding-left: 150px;*/
}
.column{
	background-color: #EFF5FA;
	border-right: 1px solid #589DC6;
	border-left: 1px solid #589DC6;
}
.center{
	text-align: center;
}
.content{
	padding-left: 70px;
	padding-right: 20px;
	text-align: justify;
}
.content LI{
	/*list-style: square;*/
	list-style-type: circle;
}
.content ol.article li{
	/*list-style: square;*/
	list-style-type: decimal;
}
.tab_conf{
	border: 1px solid #04208F;
	font-size: 11px;
}
.tab_conf TH{
	color: #04208F;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	/*text-decoration: underline;*/
	border-bottom: 1px solid #04208F;
}
.tab_conf TD{
	font-size: 11px;
}
.bgcl{
	background-color: #3378A8;
}
.fgcl{
	background-color: White;
	filter: alpha(opacity=90);
	-moz-opacity: .90;
}
.tabover{
	border: 1px solid #3378A8;
}
.lit_txt{
	font-size: 10px;
}
.tab_ann{
	border: 1px solid #04208F;
	background-color: #EFF5FA;
}
.h1 {font-family: Verdana, Arial, Helvetica; font-size: 26px; font-weight: bold; }
.h1 a {font-family: Verdana, Arial, Helvetica; font-size: 26px; font-weight: bold; font-style: normal; text-decoration: none; color: #000000; }
.h2 {font-family: Verdana, Arial, Helvetica; font-size: 18px; font-weight: bold; }
.h3 {font-family: Verdana, Arial, Helvetica; font-size: 14px; font-weight: bold; }

.annif_left{
	float: right;
	width:70%;
}
.annif_img{
	float: left;
	text-align: center;
	width:30%;
}

.ag-text, .ag-img{margin-bottom:20px;}
.ag-img{text-align:center;}
.clear{clear:both;}
/*FORM*/
.contact .champ{
	margin:0 0 10px 0;
}
.contact .champ span img{
	margin: 0 5px 0 0;
}
form.contact{width: 95%;float:left;}
form.contact p{margin: 0;padding: 0;}
.contact p.tit_form{
	margin: 0px;
	padding: 0px;
	width: 24%;
	display: block;
	float: left;
	line-height: 25px;
}
.contact p.tit_form span{
	width: 23px;
	height: 12px;
	text-align: left;
	float: left;
	color: #7f5001;
}
.contact p.tit_form span.important2{color: red;}
.contact p.tit_form span img{
   margin: -5px 5px 0 0;
	/*{if $browser eq "MSIE"}*/
	margin: 0 0 -12px 0;
	/*{/if}*/
   /*{if $browser ne "MSIE7"}*/
	vertical-align: middle;
   /*{/if}*/
   /*{if $browser eq "MSIE7"}*/
	vertical-align: middle;
	margin: 4px 0 0 0;
   /*{/if}*/	
}
.contact p.in_form{
	width: 73.7%;
	line-height: 25px;
	float: right;
	margin: 0px;
	padding: 0px;
}
.contact label{margin: 0; padding:0;}
form.contact input, form.contact textarea{
	border-bottom: 1px solid #589dc6;
	border-right: 1px solid #589dc6;
	border-top: 1px solid #3378A8;
	border-left: 1px solid #3378A8;
	font-size: 1.1em;
	padding:2px;
}
form.contact .contact-area{font-size:1em;}
form.contact .submit{
	background-color: #3378a8;
	color: #fff;
	margin: 2px 2px 2px 2px;
}
.facebook-link{
   position:relative;
   width:578px;
   height:78px;
}
.facebook-link p{
   margin:0;	
   font-size:11px;
   color:#053551;
   position:absolute;
   top:10px;
   right:90px;
  
}
.facebook-link p span{color:#3c5a98;}
.facebook-link a{
   right:-82px;
  top:2px;
   position:absolute;
}
.facebook-link a img{border:none;}
/*This style is used to remove drop down and the flag from the left of the phone number*/
.skype_pnh_dropart_flag_span[style] {
	display:none !important;
	color:#FFFFFF !important;
	margin:0px !important;
	padding:0px !important;
	background:none !important;
}

/*This css style will prevent skype from formatting the numbers in web-page*/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;} 

/*<meta name="SKYPE_TOOLBAR" content ="SKYPE_TOOLBAR_PARSER_COMPATIBLE"/> */